### Method

# Adw PreferencesGroupset_title

#### Declaration [src]

    void
    adw_preferences_group_set_title (
      AdwPreferencesGroup* self,
      const char* title
    )

#### Description [src]

Sets the title for `self`.

Sets property | `Adw.PreferencesGroup:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.